{% load static %}
{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <link href="https://fonts.googleapis.com/css?family=PT+Sans" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <style>
        header {
            background-color: #1E1E1E;
            padding: 25px;
            text-align: center;
            font-size: 40px;
            color: white;
            width: 100%;
            margin-left: auto;
            margin-right: auto;
            font-family: 'PT Sans', sans-serif;
            margin-bottom: 110px;
            margin-top: -10px;
            border-radius: 5px;
        }
        #myPhoto {
            margin-top: 50px;
        }
        #para {
            display:inline-block;
            margin-top: 50px;
        }
        p {
            font-family: 'PT Sans', sans-serif;
            color: #2d3436;
            line-height: 2;
        }
        #pic1, #pic2, #pic3, #pic4 {
            float:left;
            width:25%;
        }
        body{
            background-color:"white";
        }
        .rectangle {
          height: 50px;
          width: 100px;
          background-color: #1E1E1E;
        }

        #ttd{
            margin-top: 100px;
        }
    </style>
    <meta charset="UTF-8">
    <title>Aghni Raesa</title>
</head>
<body>

<div class = "container">
    <div class = "row">
        <div class = "col-sm-8 col-sm-offset-2">
            {% include "web/Navbar.html" %}
            <header>aghni raesa</header>
            <div id = "myPhoto">
                <img class="img-responsive" src="https://i.imgur.com/LJxQ5RV.jpg">
                <br>
                <br>
                <hr size="100px">
            </div>
            <div>
                <div id = "pic1">
                    <img src = "https://seeklogo.com/images/U/universitas-indonesia-logo-AFB1CA1740-seeklogo.com.png" height="auto" width="80%">
                </div>
                <div id = "pic2"><img src = "http://i.imgur.com/A8MGTi8.jpg" height="auto" width="80%"></div>
                <div id = "pic3"><img src = "https://pbs.twimg.com/profile_images/817282026294296576/zJ_CGdVz_400x400.jpg" height="auto" width="100%"></div>
                <div id = "pic4"><img src = "https://pbs.twimg.com/profile_images/651373171887599616/M0EcTPin.png" height="auto" width="100%"></div>
            </div>
            <div>
                <p id = "para" align="justify">Born and raised in Jakarta, June 15th 1999 ({{ age }}). Currently majoring in Faculty of Computer Science, Universitas Indonesia.
                    Excels in Java, Python, HTML and CSS. Hobbies include music studies, tech and equestrian sports. Staff of Offline Marketing at COMPFEST X.
                    A rider for UI Equestrian who strive for proficiency and perfection. Staff for Badan Pengawasan I DPM Fasilkom UI.
                    Ready to take on world's latest IT challenges.</p>
                <p id = "ttd" align="right">{{ npm }}</p>
            </div>
        </div>
    </div>
</div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>